// Colors
$lightgray: #bbb;
$darkgray: #666;
$gray: #999;
$red: #af191a;
$almost_black: #020202;
$almost_white: #EEEFFF;
$gold: #DAA520;
$light_green: #12a012;
$blue: #04578f;
$green: #008000;
$warning: #ffc107;
$pink: #eac5c6;
$light_purple: #b397c4;
$purple: #712280;

// Transition period for sheet parts that hint what they can do
$transition-period: 0.2s;
$hover-opacity: 0.9;
$hover-brightness: 0.8;


// Utility imports
@import "~tippy.js/dist/tippy.css";
@import "fonts";
@import 'import/mixin';

//namespacing to avoid conflicts with other modules
.hack-the-planet {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;

  @import 'import/reset.scss';
  @import 'import/general-styles.scss';
  @import 'import/clocks.scss';
  @import 'import/sheet';
  @import "import/item-list";
  @import "import/tabs";

}

//top-level styles
@import 'import/chat.scss';
@import 'import/dialogs.scss';
